<?xml version="1.0" encoding="utf-8"?>
<configuration>
<BOMTYPE>
   <!--如果类型为BLOCK将忽略COLUMNS的值，采有块属性的方式读取明细，非块属性的方式必须指定COLUMNS的值-->
   <!--Type:BLOCK,NONBLOCK,TABLE(目前仅支持BLOCK，需要配置'BOM'和BOMHEADER节点的值)-->
   <TYPE>BLOCK</TYPE>
   <!--明细块-->
   <BOM>MIT-BOM</BOM>
   <!--明细表头-->
   <BOMHEADER>MIT-BOMHEADER</BOMHEADER>
   <COLUMNS>8</COLUMNS>
</BOMTYPE>
<BasicInfor>
   <CHINANAME>名称</CHINANAME>
   <PARTID>件号</PARTID>
   <PARTVAR>版本</PARTVAR>
   <MATERIAL>材料</MATERIAL>
   <COMPAREPART></COMPAREPART>
   <FREZONBOMBACKUP1></FREZONBOMBACKUP1>
   <PARTFIXEDBACK2>物料备注</PARTFIXEDBACK2>
   <WEIGHT>单件重量</WEIGHT>
   <COUNT>数量</COUNT>
   <TOTALWEIGHT>总重量</TOTALWEIGHT>
   <SOURCE></SOURCE>
   <FOREIGNPARTID></FOREIGNPARTID>
   <MODEL></MODEL>
   <SPEC></SPEC>
   <PARTSTATE></PARTSTATE>
   <UNITNAME>备注</UNITNAME>
</BasicInfor>
</configuration> 
